.table>tbody>tr>td, .table>tbody>tr>td>svg {
  vertical-align: middle;
}

.logo-pond div>div>ul {
  padding-top: 2em;
}

.logo-pond div>div>ul>li {
  padding-top: 5em;
}

.monthly-pricing-price {
  display: none;
}

.monthly-pricing-user {
  display: none;
}

.show-monthly .monthly-pricing-price {
  display: block;
}

.show-monthly .annual-pricing-price {
  display: none;
}

.show-monthly .monthly-pricing-user {
  display: block;
}

.show-monthly .annual-pricing-user {
  display: none;
}

.show-monthly .ribbon {
  display: none;
}

.pricing-toggle {
  width: 100%;
  display: flex;
  justify-content: center;
}

.pricing-toggle input {
  margin: auto;
}

.toggle-container {
  display: flex;
  justify-content: center;
  color: #fff;
}

.toggle-container label {
  width: 60px;
  height: 30px;
  background-color: #0B99C2;
  margin: 0 5px;
  display: inline-block;
  border-radius: 50px;
  position: relative;
  cursor: pointer;
  box-shadow: inset 0px 0px 7px rgba(4, 49, 62, 0.2);
}

.toggle-container input {
  display: none;
}

.toggle-container input:checked+label .ball {
  transform: translateX(30px);
}

.toggle-container label .ball {
  width: 25px;
  height: 24px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  top: 2.3px;
  left: 2.5px;
  transition: transform 0.3s ease;
}

.toggle-subtext {
  text-align: center;
  color: #fff;
  font-size: .8rem;
  font-style: italic;
}

.ribbon {
  border-collapse: separate;
  box-sizing: border-box;
  color: rgb(74, 74, 59);
  display: block;
  font-size: 16px;
  font-weight: 700;
  height: 96px;
  overflow-x: hidden;
  overflow-y: hidden;
  position: absolute;
  right: -3px;
  text-align: right;
  text-indent: 0px;
  text-size-adjust: 100%;
  top: -3px;
  width: 96px;
  z-index: 1;
  -webkit-border-horizontal-spacing: 20px;
  -webkit-border-vertical-spacing: 0px;
  -webkit-font-smoothing: antialiased;
}

.ribbon::before {
  background-color: #ff7a47;
  border-top-left-radius: 3px;
  content: "";
  display: block;
  height: 3px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 10px;
  z-index: -1;
}

.ribbon::after {
  background-color: #ff7a47;
  border-bottom-right-radius: 3px;
  bottom: 0px;
  content: "";
  display: block;
  height: 10px;
  position: absolute;
  right: 0px;
  width: 3px;
  z-index: -1;
}

.ribbon-text {
  background-color: #ff7a47;
  border-collapse: separate;
  box-shadow: none;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  display: block;
  font-size: 10px;
  font-weight: 700;
  height: 20px;
  left: 48px;
  line-height: 20px;
  position: absolute;
  text-align: center;
  text-indent: 0px;
  text-size-adjust: 100%;
  top: 48px;
  transform: matrix(0.707107, 0.707107, -0.707107, 0.707107, -84.2218, -17.7782);
  width: 184px;
  -webkit-border-horizontal-spacing: 20px;
  -webkit-border-vertical-spacing: 0px;
  -webkit-font-smoothing: antialiased;
}



.pricing-tile-options {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  margin: 2.5rem 0 2rem; }

  .pricing-tile-options .container1 {
    position: relative;
    display: block;
    width: 92%;
    margin: 0 auto 2rem;
    transition: box-shadow 0.25s, top-shadow 0.25s;
    }

    .pricing-tile-options .container1 .step {
    background: #fff;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);
    color: #0C1119;
    text-decoration: none;
    border-radius: 15px;
    height: 342px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    }

    .annual-pricing-header {
    background-color: #455A64;
    border-radius: 15px 15px 0px 0px;
    }

    .annual-pricing-header-text {
      color: #fff; 
      padding-top: 10px; 
      padding-bottom: 10px;
      margin-bottom: 0px !important;
      font-weight: 700;
    }

    .annual-features {
      margin-top: 20px;
      margin-bottom: 10px;
      padding-bottom: 10px;
      font-size: 15px;
      border-bottom: 1px solid #dedede;
      font-weight: 800;
    }

    .annual-pricing-container-padding {
      padding-right: 5px; 
      padding-left: 5px;
    }

    .annual-pricing-price, .monthly-pricing-price {
      font-size: 50px; 
      font-weight: 600; 
      margin-bottom: -10px;
    }

    .annual-pricing-user, .monthly-pricing-user {
      font-size: 14px;
      margin-bottom: 10px;
    }

    .annual-pricing-snippet {
      font-size: 14px; 
      border-top: 1px solid #dedede; 
      padding-top: 25px;
      line-height: 1rem;
    }

    .annual-pricing-feature-list {
      text-align: left;
      font-size: 15px;
      line-height: 2rem;
    }

    .annual-info-tip{
      display: inline-block;
      text-align: right;
      float: right;
      height: 20px;
      width: 32px;
      position: absolute;
      right: 0;
      z-index: 101;
    }
      .callout.yellow {
        color: #F5D666; }

    @media (min-width: 768px) {
      .pricing-tile-options .container1 {
        width: 45%; }
        .pricing-tile-options .container1 .step:hover, .pricing-tile-options .container1 .step:active {
          box-shadow: 0 15px 24px rgba(0, 0, 0, 0.22), 0 19px 76px rgba(0, 0, 0, 0.3); } }
    @media (min-width: 992px) {
      .pricing-tile-options .container1 {
        width: 22%; } }
    .pricing-tile-options .container1 .card {
      padding: 1rem 0.5rem 0.5rem;
      text-align: center;
      line-height: 1.3333; }

      .annual-cta {
        position: absolute;
        left: 5px;
        top: 800px;
        font-size: 12px;
        padding: 0.7rem 1rem;
        font-weight: 700;
        min-width: 200px;
        max-width: 500px;
        width: 90%;
        border: 0;
        border-radius: 3px;
        text-align: center;
        margin: 1rem auto;
        margin-left: 1.5rem;
        display: block;
        outline: none;
        appearance: none;
        -webkit-appearance: none; }
        @media screen and (min-width: 2000px) {
          .annual-cta {
            font-size: 14px;
            display: inline-block;
            margin-left: 3.5rem;
            width: auto; } }
        @media screen and (min-width: 992px) {
          .annual-cta {
            font-size: 14px;
            display: inline-block;
            width: auto; } }
        .annual-cta.primary {
          color: #0C1119;
          background: #F5D666;
          transition: background 0.15s; }
          .annual-cta.primary:hover, .annual-cta.primary:active {
            text-decoration: none; }
            @media (min-width: 768px) {
              .annual-cta.primary:hover, .annual-cta.primary:active {
                background: #FFCE00; } }
        .annual-cta.yellow {
          background: #F5D666;
          color: #0C1119; }
        .annual-cta.secondary {
          color: #fff;
          padding: 0.7rem 1rem;
          background: rgba(255, 255, 255, 0.17);
          transition: background 0.15s; }
          @media screen and (min-width: 992px) {
            .annual-cta.secondary {
              font-size: 12px; } }
          .annual-cta.secondary:hover, .annual-cta.secondary:active {
            text-decoration: none; }
            @media (min-width: 768px) {
              .annual-cta.secondary:hover, .annual-cta.secondary:active {
                background: rgba(255, 255, 255, 0.35); } }
     
                .annual-cta2 {
                  font-size: 12px;
                  padding: 0.7rem 1rem;
                  font-weight: 700;
                  min-width: 200px;
                  max-width: 500px;
                  width: 90%;
                  border: 0;
                  border-radius: 3px;
                  text-align: center;
                  margin: 1rem auto;
                  display: block;
                  outline: none;
                  appearance: none;
                  -webkit-appearance: none; }
                  @media screen and (min-width: 992px) {
                    .annual-cta2 {
                      font-size: 14px;
                      display: inline-block;
                      width: auto; } }
                  .annual-cta2.primary {
                    color: #0C1119;
                    background: #F5D666;
                    transition: background 0.15s; }
                    .annual-cta2.primary:hover, .annual-cta.primary:active {
                      text-decoration: none; }
                      @media (min-width: 768px) {
                        .annual-cta2.primary:hover, .annual-cta.primary:active {
                          background: #FFCE00; } }
                  .annual-cta2.yellow {
                    background: #F5D666;
                    color: #0C1119; }
                  .annual-cta2.secondary {
                    color: #fff;
                    padding: 0.7rem 1rem;
                    background: rgba(255, 255, 255, 0.17);
                    transition: background 0.15s; }
                    @media screen and (min-width: 992px) {
                      .annual-cta2.secondary {
                        font-size: 12px; } }
                    .annual-cta.secondary:hover, .annual-cta.secondary:active {
                      text-decoration: none; }
                      @media (min-width: 768px) {
                        .annual-cta2.secondary:hover, .annual-cta.secondary:active {
                          background: rgba(255, 255, 255, 0.35); } }

                          @media (min-width: 768px) {
                              .annual-pricing-feature-list .annual-info-tip + .tooltip > .tooltip-inner {
                                background-color: #fff;
                                color: #0C1119;
                                text-align: left;
                                width: 200px;
                                box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3); }
                              }
                                @media (max-width: 500px) {
                                  .annual-pricing-feature-list .annual-info-tip + .tooltip > .tooltip-inner {
                                    background-color: #fff;
                                    color: #0C1119;
                                    text-align: left;
                                    /* width: 100px; */
                                    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3); }
                                }
                                
                              .annual-pricing-feature-list .annual-info-tip + .tooltip.top > .tooltip-arrow {
                                border-top-color: #fff; }
                              .annual-pricing-feature-list .calc {
                                margin: 2rem auto; }

                                .sales-callout .sales-option {
                                  margin-bottom: 0.5rem; }
                                  .sales-callout .sales-option > div {
                                    width: 100%;
                                    height: 80px;
                                    padding: 0.5rem 1rem 0; }
                                  .sales-callout .sales-option p {
                                    font-size: 18px; }
                                    .sales-callout .sales-option p:first-child {
                                      position: relative;
                                      margin-top: 0.5rem; }
                                    .sales-callout .sales-option p span {
                                      display: block;
                                      font-size: 20px;
                                      color: #0B99C2;
                                      margin-top: 0.5rem; }
                                      .sales-callout .sales-option p span a {
                                        font-size: 20px;
                                        color: #0B99C2; }

/* BEGIN NEW PRCING CSS  */

body {
    background: #fff !important;
  }
   .learn-more-div {
    height:30px;
    padding-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
   }
   .learn-more-div a {
    text-decoration: underline;
    font-size: .8em;
    font-weight: 800;
   }

   #minus-show, #plus-show {
    margin-left: 10px;
    width: 60px;
   }

   #show-all-features-container {
    margin: 96px auto 76px;
    width: 1250px;
  }
  #a {
    transition:.5s;
  }
#a img {
  width: 17.5px;
  margin-bottom: 3px;
  margin-left: 5px;
}
  #a:hover + .a-vector {
      margin-left: 10px;
  }

   @media only screen and (max-width: 1250px) {
    #show-all-features-container {
    display: none;
   }
  }
  header {
    margin-top:3rem;
  }
  .hero-bg  h1 {
    color: var(--onyx, #0C1119);
text-align: center;
font-family: "Nunito Sans";
font-size: 56px;
font-style: normal;
font-weight: 800;
line-height: 114.4%; /* 64.064px */

}

h2 {
font-size: 50px;
font-style: normal;
font-weight: 700;
line-height: 62px; /* 124% */
}

.hero-bg h4 {
    color: #636363;
    font-size: 23px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.hero-bg h3 {
  color: var(--granite, #838C90);
text-align: center;
font-family: "Nunito Sans";
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: 122.9%; /* 39.328px */
margin-bottom: 60px;
}
.header-text {
  color: var(--onyx, #0C1119);
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
  line-height: 122.9%; /* 39.328px */
}
h3 {
  color: var(--onyx, #0C1119);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 122.9%; /* 39.328px */
  margin-top: 0;
}
.pricing-level-container h5 {
  color: var(--granite, #838C90);
  font-family: "Nunito Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 145%; /* 23.2px */
  letter-spacing: 1.28px;
   margin-top: 30px;
   margin-bottom: 25px;
}
.pricing-block-container {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-wrap: wrap;
}
.pricing-level-container {
border-radius: 15px;
padding:32px;
margin: 9px;
width:328px;
border: 1px solid var(--light-slate, #B6C1C6);
}
.pricing-level-container p{
  max-width:245px;
}
#pay-annual-text {
color: #0C1119;
}
#pay-monthly-text {
  color: #838C90;
}
#dollar-amount-containter-annual-basic {
display: flex;
align-items: flex-end;
} 
#dollar-amount-containter-annual-team {
display: flex;
align-items: flex-end;
} 
#dollar-amount-containter-monthly-team { 
  display:none;
  align-items: flex-end;
}
#dollar-amount-containter-annual-advanced {
display: flex;
align-items: flex-end;
} 
#dollar-amount-containter-monthly-advanced h3,
#dollar-amount-containter-annual-basic h3,
#dollar-amount-containter-annual-team h3, 
#dollar-amount-containter-monthly-team h3,
#dollar-amount-containter-annual-advanced h3 {
  margin-left: 4px;
    margin-bottom: 10px;
}
#dollar-amount-containter-monthly-advanced h2,
#dollar-amount-containter-annual-basic h2,
#dollar-amount-containter-annual-team h2, 
#dollar-amount-containter-monthly-team h2,
#dollar-amount-containter-annual-advanced h2 {
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 49.6px;
margin-bottom: 5px;}

#dollar-amount-containter-monthly-advanced { 
  display:none;
  align-items: flex-end;
}
.blue-p {
  color: var(--brand-blue, #0B99C2);
  font-family: "Nunito Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%;
}
.toggle-container {
    display: flex;
    color: #fff;
    align-items: center;
}
.toggle-container label {
  width: 73px;
    height: 42px;
    background-color: #0C1119;
    margin: 0 20px;
}
.toggle-container label .ball {
    width: 37px;
    height: 37px;
}
#pricing-button, #pricing-button-black {
    display: flex;
    width: 258px;
    height: 55px;
    flex-shrink: 0;
    border-radius: 3px;
    background: var(--sunglow, #F5D666);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
    color: #0C1119;
    justify-content: center;
    transition: .4s;
    align-items: center;

}
#pricing-button:hover {
background: white;
border: 2px solid #0C1119;
}
#pricing-button-black:hover {
background: white;
border: 2px solid #0C1119;
color: #0C1119;
}
#pricing-button-black {
  background: var(--sunglow, #0C1119);
  color: white;
}
.bullet-container {
    display: flex;
    align-content: flex-end;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 25px;
    position: relative;
    transition-duration: 1s;
  }

  #contact-us-for-pricing {
  margin-top: 30px;    margin-bottom: 31.5px;
  }

  .bullet-container p {
      width: 190px;
      max-height: 58px;
      font-size: 20px;
      font-style: normal;
      font-weight: 600;
      line-height: 145%; /* 29px */
      margin-bottom: 0;
    }
    .bullet-container img {
    margin-top: 5px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition:.5s;
    transition: .5s;
  }

    .feature-list-items a {
      color: var(--brand-blue, #0B99C2);
      font-size: 20px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
    }
    .grid-item {
    padding: 1.5rem;
    max-width: 700px;
    width: 48%;
    margin: auto 0;
}
.grid-item a {
  color: #0B99C2;
font-family: "Nunito Sans";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.grid {
    display: flex;
    flex-wrap: wrap;
    max-width: 1400px;
    justify-content: space-between;
    align-items: start;
}
.body {
  display: flex;
    justify-content: center;
    width: 100%;
}
#tool-tip-single-line {
  bottom: 55px;
  transition: 1s;
}
#no-tool-tip {
  filter: opacity(0);
}
.upside-down-triangle-icon {
  width: 40px;
  position: absolute;
  bottom: -15px;
  left: 45%;
}
.halfway-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
    .bottom-mobile-forms-container h4 {
    font-weight: 600;    margin-top: 1rem;
    }

    .newhoverstatetowhite2:hover {
      border: 2px solid white !important;
  }
  .bottom-mobile-forms-container {
    display: flex;
    padding: 70px 25px 90px;
    justify-content: space-between;
    flex-direction: column;
    text-align: center;
    align-items: center;
    color: #0C1119;
    min-height: 400px;
        background: #0C1119;margin-bottom: 0rem;margin-top: 50px;color: white;
        justify-content: center;
}

.pricing-explanation-container {
  max-width: 1200px;
    display: flex;
    flex-direction: column;
    padding: 88px 40px;
    margin: auto;
}

.pricing-explanation-container p {
  font-size: 19px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin-bottom: 0;
}
.pricing-explanation-container div {
display: flex;
    padding: 28px 0;
    border-top:1px solid #0C1119;
    width:100%;
}
.bullets-container {
  flex-direction: column;
    border-top: none !important;
    border-bottom: 1px solid #0C1119;
    padding: 0 !important;
}
.pricing-explanation-container h1 {
  margin-top: 0;
  margin-bottom: 60px;
}
.bullets-container img {
  margin-right:10px;
}
.company-carosel-banner {
  display:flex;
  flex-direction:column;
  align-items: center;
  padding: 140px 0 155px;
  background: var(--sky-blue, #E9EEF4);
}
.company-carosel-banner h1 { 
font-size: 56px;
font-style: normal;
font-weight: 800;
line-height: 114.4%;
max-width:655px;
text-align: center;
margin-bottom:40px;
}
  .need-help-container {
    display:flex;
    justify-content: center;
    align-items: center;
    flex-wrap:wrap;
    padding: 15px 0px 80px;
    margin:auto; 
  }
  .big-need-help-container {
    max-width: 537px;
    display:flex;
    flex-direction:column;
    margin:35px;
  }
  .big-need-help-container h2 {
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 62px; 
  }

  .big-need-help-container h4 {
    font-size: 23px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
  .little-need-help-container {
     max-width: 300px;
     display:flex;
     flex-direction:column;
     margin:35px;
  }
  .little-need-help-container img {
  width: 50px;
height: 50px;
flex-shrink: 0;
margin-bottom:15px;}

  .little-need-help-container h3 { 
    font-family: "Nunito Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 122.9%; 
  }
  .little-need-help-outer-container  {
  display: flex;
  }

  .bottom-sub-container {
max-width: 970px;
    margin-right: 0rem;
    display: flex;
    flex-direction: column;
    align-items: center;}

    #half-down-arrow-left   { transform: rotate(45deg);  transition:.3s;  position:absolute;right: 480px;top: 12px; }
    #half-down-arrow-right   { transform: rotate(-45deg);  transition:.3s;   position:absolute;right: 475px;top: 12px; }

  @media screen and (max-width: 800px) {
    #pricing-outer-container {padding-top: 20px;}
    header {
      padding-left: 30px;
      padding-right: 30px;
    }
    .hero-bg h1 {
      color: var(--onyx, #0C1119);
      font-family: "Nunito Sans";
      font-size: 35px;
      font-style: normal;
      font-weight: 800;
      line-height: 114.4%;
      text-align:left;
    }
    .hero-bg h3 {
      font-size: 20px;
      font-style: normal;
      font-weight: 700;
      line-height: 122.9%;
      margin-bottom: 36px;
      text-align: left;
    }

    #dollar-amount-containter-monthly-advanced h3,
#dollar-amount-containter-annual-basic h3,
#dollar-amount-containter-annual-team h3, 
#dollar-amount-containter-monthly-team h3,
#dollar-amount-containter-annual-advanced h3 {
  margin-left: 4px;
    margin-bottom: 10px;
}
    
  h2 {
    font-family: "Nunito Sans";
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 31px; /* 124% */
    }
    h3 {
      font-size: 20px;
      font-style: normal;
      font-weight: 700;
      line-height: 122.9%; 
    }
    .section-one-inset {
      border-radius: 30px;
      background: #f3f3f3;
      padding: 20px 33px;
      margin: 0 1rem;
      border-radius: 14px;
  }

  #grid-item-text {
    max-width: 632px;
    width: 100%;
    padding-left: 0rem;
    padding-right: 0rem;
}

.tool-tip {
    width: 250px;
}

.bottom-mobile-forms-container h2 {
    text-align: center;
    font-family: "Nunito Sans";
    font-size: 35px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    width: 285px;
    margin: auto;
  }
  .bottom-mobile-forms-container {
  margin-top: 0;
}

  .pricing-explanation-container {
    padding: 55px 30px;
  }
  #pay-annual-text {
position:absolute;
left:30px;
z-index:1;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
  }
  #pay-monthly-text {
  position:absolute;
  right:30px;
  z-index:1;
  font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
  }
  .toggle-container label {
    width: 328px;
    background: transparent;
    box-shadow: none;
    z-index: 2;
}
#header-pricing-container {
   border-bottom: 2px solid #838C90;
   border-image: linear-gradient(to right, #0C1119 50%, #838C90 50%) 100% 1;
    border-radius: 0px;
    padding: 0;
}
div.ball {
    background: transparent !important;
  }

  .company-carosel-banner h1 {
    font-size: 35px;
    font-style: normal;
    font-weight: 800;
    line-height: 114.4%;
    padding: 0px 76px;
    margin: 0;
  }
  .company-carosel-banner  {
    padding: 70px 0px 80px;
  }

  #display-none-on-mobile-pricing {
    display:none;
  }

.bullet-container p {
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%;
  width: 208px;
}
.feature-list-items a {
  color: var(--brand-blue, #0B99C2);
font-family: "Nunito Sans";
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.pricing-level-container .header-text {
  font-size: 25px;
  font-style: normal;
  font-weight: 800;
  line-height: 122.9%; 
  margin-bottom: 0px;
}
.pricing-level-container h5 {
  color: var(--granite, #838C90);
  font-family: "Nunito Sans";
  font-size: 12.8px;
  font-style: normal;
  font-weight: 700;
  line-height: 145%; /* 18.56px */
  letter-spacing: 1.024px;
}

.pricing-level-container p {
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 145%;}

.pricing-explanation-container h1 {
  margin-bottom: 28px;
}
.blue-p {
  font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 145%; 
margin-bottom: 25px;
}
.bullet-container img {
  width: 18.133px;
}
.bullet-container {
    margin-bottom: 20px;
}
.tool-tip {
  left: 20px;
    bottom: 60px;
    width: 250px;
}
#tool-tip-single-line {
    left: 20px;
    bottom: 36px;
    width:250px;
}
.upside-down-triangle-icon {
    width: 30px !important;
    position: absolute;
    bottom: -12px;
    right: 5px;
}

.grid { 
  flex-direction:column;
  margin: 30px;
}
.grid-item {
    max-width: 328px;
    width: 100%;
    padding: 15px 0;
}
.grid-item a {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
#contact-us-for-pricing {
font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: 122.9%;
margin-bottom: 21.6px;
margin-top:18px;
width: 235px;
}
.bullets-container p {
  font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.pricing-explanation-container div {
    padding: 22px 0;
    align-items: flex-start;
}
.bullets-container img {
  margin-top:7px;
}
.big-need-help-container h2 {
font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: 37.2px; 
}
.big-need-help-container h4 {
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;}
.little-need-help-outer-container {
  display: flex;
  flex-direction:column;
  justify-content:center;
}
.little-need-help-container {
    align-items: center;
    margin:20px;
}
.little-need-help-container h3, .little-need-help-container a  {
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 122.9%;}

#pricing-button, #pricing-button-black {
  color: #0C1119;
  text-align: center;
  font-family: "Nunito Sans";
  font-size: 14.4px;
  font-style: normal;
  font-weight: 700;
  line-height: 145%; 
  height:44px;
}
}

body {
  background: #fff !important;
}
 .learn-more-div {
  height:30px;
  padding-bottom: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 .learn-more-div a {
  text-decoration: underline;
  font-size: .8em;
  font-weight: 800;
 }

 #minus-show, #plus-show {
  margin-left: 10px;
  width: 60px;
 }

 #show-all-features-container {
  margin: 96px auto 76px;
  width: 1250px;
}
#a {
  transition:.75s;
}
#a img {
width: 17.5px;
margin-bottom: 3px;
margin-left: 5px;
}
#a:hover + .a-vector {
    margin-left: 10px;
}

 @media only screen and (max-width: 1250px) {
  #show-all-features-container {
  display: none;
 }
}

.pricing .hero-bg {
  margin-top:3rem;
  padding-bottom:0rem;
}
.hero-bg  h1 {
  color: var(--onyx, #0C1119);
text-align: center;
font-family: "Nunito Sans";
font-size: 56px;
font-style: normal;
font-weight: 800;
line-height: 114.4%; /* 64.064px */

}

h2 {
font-size: 50px;
font-style: normal;
font-weight: 700;
line-height: 62px; /* 124% */
}

.hero-bg h4 {
  color: #636363;
  font-size: 23px;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.hero-bg h3 {
color: var(--granite, #838C90);
text-align: center;
font-family: "Nunito Sans";
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: 122.9%; /* 39.328px */
margin-bottom: 60px;
}
.header-text {
color: var(--onyx, #0C1119);
font-size: 32px;
font-style: normal;
font-weight: 800;
line-height: 122.9%; /* 39.328px */
}
h3 {
color: var(--onyx, #0C1119);
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: 122.9%; /* 39.328px */
margin-top: 0;
}
.pricing-level-container h5 {
color: var(--granite, #838C90);
font-family: "Nunito Sans";
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 145%; /* 23.2px */
letter-spacing: 1.28px;
 margin-top: 30px;
 margin-bottom: 25px;
}
.pricing-block-container {
display: flex;
width: 100%;
justify-content: center;
flex-wrap: wrap;
}
.pricing-level-container {
border-radius: 15px;
padding:32px;
margin: 9px;
width:328px;
border: 1px solid var(--light-slate, #B6C1C6);
}
.pricing-level-container p{
max-width:245px;
}
#pay-annual-text {
color: #0C1119;
}
#pay-monthly-text {
color: #838C90;
}
#dollar-amount-containter-annual-basic {
display: flex;
align-items: flex-end;
} 
#dollar-amount-containter-annual-team {
display: flex;
align-items: flex-end;
} 
#dollar-amount-containter-monthly-team { 
display:none;
align-items: flex-end;
}
#dollar-amount-containter-annual-advanced {
display: flex;
align-items: flex-end;
} 
#dollar-amount-containter-monthly-advanced h3,
#dollar-amount-containter-annual-basic h3,
#dollar-amount-containter-annual-team h3, 
#dollar-amount-containter-monthly-team h3,
#dollar-amount-containter-annual-advanced h3 {
margin-left: 4px;
  margin-bottom: 10px;
}
#dollar-amount-containter-monthly-advanced h2,
#dollar-amount-containter-annual-basic h2,
#dollar-amount-containter-annual-team h2, 
#dollar-amount-containter-monthly-team h2,
#dollar-amount-containter-annual-advanced h2 {
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 49.6px;
margin-bottom: 5px;}

#dollar-amount-containter-monthly-advanced { 
display:none;
align-items: flex-end;
}
.blue-p {
color: var(--brand-blue, #0B99C2);
font-family: "Nunito Sans";
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 145%;
}
.toggle-container {
  display: flex;
  color: #fff;
  align-items: center;
}
.toggle-container label {
  width: 73.5px;
  height: 43px;
  background-color: #0C1119;
  margin: 0 20px;
}
.toggle-container label .ball {
width: 34px;
  height: 34px;
  margin: 2px;
}
#pricing-button, #pricing-button-black {
  display: flex;
  width: 258px;
  height: 55px;
  flex-shrink: 0;
  border-radius: 3px;
  background: var(--sunglow, #F5D666);
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 145%;
  color: #0C1119;
  justify-content: center;
  transition: .4s;
  align-items: center;

}
#pricing-button:hover {
background: white;
border: 2px solid #0C1119;
}
#pricing-button-black:hover {
background: white;
border: 2px solid #0C1119;
color: #0C1119;
}
#pricing-button-black {
background: var(--sunglow, #0C1119);
color: white;
}
.bullet-container {
  display: flex;
  align-content: flex-end;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 25px;
  position: relative;
  transition-duration: 1s;
}

#contact-us-for-pricing {
margin-top: 30px;    margin-bottom: 31.5px;
}

.bullet-container p {
    width: 190px;
    max-height: 58px;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 145%; /* 29px */
    margin-bottom: 0;
  }
  .bullet-container img {
  margin-top: 5px;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

  .feature-list-items a {
    color: var(--brand-blue, #0B99C2);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .grid-item {
  padding: 1.5rem;
  max-width: 700px;
  width: 48%;
  margin: auto 0;
}
.grid-item a {
color: #0B99C2;
font-family: "Nunito Sans";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.grid {
  display: flex;
  flex-wrap: wrap;
  max-width: 1400px;
  justify-content: space-between;
  align-items: start;
}
.body {
display: flex;
  justify-content: center;
  width: 100%;
}
/* .tool-tip {
background: #0C1119;
bottom: 82px;
color: white;
min-height: max-content;
width: 300px;
padding: 15px;
left: 98px;
position: absolute;
transition-duration: .75s;;
opacity:0;
z-index:-1;
} */
/* .tool-tip p{
width:100%;
text-align:left;
font-size:16px;
}
.tool-tip-icon:hover + .tool-tip {
opacity:1;
transition-duration: .75s;;
z-index:2;
}
.tool-tip-icon {
padding-left:5px;
transition-duration: .75s;;
cursor: pointer;
} */
#tool-tip-single-line { 
bottom: 55px;
transition: .75s;;
}
#no-tool-tip {
filter: opacity(0);
}
.upside-down-triangle-icon {
width: 40px;
position: absolute;
bottom: -15px;
left: 45%;
}
.halfway-container {
display: flex;
justify-content: center;
flex-wrap: wrap;
}
  .bottom-mobile-forms-container h4 {
  font-weight: 600;    margin-top: 1rem;
  }

  .newhoverstatetowhite2:hover {
    border: 2px solid white !important;
}
.bottom-mobile-forms-container {
  display: flex;
  padding: 70px 25px 90px;
  justify-content: space-between;
  flex-direction: column;
  text-align: center;
  align-items: center;
  color: #0C1119;
  min-height: 400px;
      background: #0C1119;margin-bottom: 0rem;margin-top: 50px;color: white;
      justify-content: center;
}

.pricing-explanation-container {
max-width: 1200px;
  display: flex;
  flex-direction: column;
  padding: 88px 40px;
  margin: auto;
}

.pricing-explanation-container p {
font-size: 19px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin-bottom: 0;
}
.pricing-explanation-container div {
display: flex;
  padding: 28px 0;
  border-top:1px solid #0C1119;
  width:100%;
}
.bullets-container {
flex-direction: column;
  border-top: none !important;
  border-bottom: 1px solid #0C1119;
  padding: 0 !important;
}
.pricing-explanation-container h1 {
margin-top: 0;
margin-bottom: 60px;
}
.bullets-container img {
margin-right:10px;
}
.company-carosel-banner {
display:flex;
flex-direction:column;
align-items: center;
padding: 140px 0 155px;
background: var(--sky-blue, #E9EEF4);
}
.company-carosel-banner h1 { 
font-size: 56px;
font-style: normal;
font-weight: 800;
line-height: 114.4%;
max-width:655px;
text-align: center;
margin-bottom:40px;
}
.need-help-container {
  display:flex;
  justify-content: center;
  align-items: center;
  flex-wrap:wrap;
  padding: 15px 0px 80px;
  margin:auto; 
}
.big-need-help-container {
  max-width: 537px;
  display:flex;
  flex-direction:column;
  margin:35px;
}
.big-need-help-container h2 {
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 62px; 
}

.big-need-help-container h4 {
  font-size: 23px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.little-need-help-container {
   max-width: 300px;
   display:flex;
   flex-direction:column;
   margin:35px;
}
.little-need-help-container img {
width: 50px;
height: 50px;
flex-shrink: 0;
margin-bottom:15px;}

.little-need-help-container h3 { 
  font-family: "Nunito Sans";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 122.9%; 
}
.little-need-help-outer-container  {
display: flex;
}

.bottom-sub-container {
max-width: 970px;
  margin-right: 0rem;
  display: flex;
  flex-direction: column;
  align-items: center;}
  #display-none-on-desktop-pricing {
    display:none;
  }

  #half-down-arrow-left   { transform: rotate(45deg);  transition:.3s;  position:absolute;right: 480px;top: 12px; }
  #half-down-arrow-right   { transform: rotate(-45deg);  transition:.3s;   position:absolute;right: 475px;top: 12px; }

@media screen and (max-width: 800px) {
  #display-none-on-desktop-pricing {
    display:block;
  }
  #pricing-outer-container {padding-top: 20px;}
  header {
    padding-left: 30px;
    padding-right: 30px;
  }
  .hero-bg h1 {
    color: var(--onyx, #0C1119);
    font-family: "Nunito Sans";
    font-size: 35px;
    font-style: normal;
    font-weight: 800;
    line-height: 114.4%;
    text-align:left;
  }
  .hero-bg h3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 122.9%;
    margin-bottom: 36px;
    text-align: left;
  }

  #dollar-amount-containter-monthly-advanced h3,
#dollar-amount-containter-annual-basic h3,
#dollar-amount-containter-annual-team h3, 
#dollar-amount-containter-monthly-team h3,
#dollar-amount-containter-annual-advanced h3 {
margin-left: 4px;
  margin-bottom: 10px;
}
  
h2 {
  font-family: "Nunito Sans";
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: 31px; /* 124% */
  }
  h3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 122.9%; 
  }
  .section-one-inset {
    border-radius: 30px;
    background: #f3f3f3;
    padding: 20px 33px;
    margin: 0 1rem;
    border-radius: 14px;
}

#grid-item-text {
  max-width: 632px;
  width: 100%;
  padding-left: 0rem;
  padding-right: 0rem;
}

.tool-tip {
  width: 250px;
}

.bottom-mobile-forms-container h2 {
  text-align: center;
  font-family: "Nunito Sans";
  font-size: 35px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  width: 285px;
  margin: auto;
}
.bottom-mobile-forms-container {
margin-top: 0;
}

.pricing-explanation-container {
  padding: 55px 30px;
}
#pay-annual-text {
position:absolute;
left:30px;
z-index:1;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
#pay-monthly-text {
position:absolute;
right:30px;
z-index:1;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.toggle-container label {
  width: 328px;
  background: transparent;
  box-shadow: none;
  z-index: 2;
}
#header-pricing-container {
 border-bottom: 2px solid #838C90;
 border-image: linear-gradient(to right, #0C1119 50%, #838C90 50%) 100% 1;
  border-radius: 0px;
  padding: 0;
}
div.ball {
  background: transparent !important;
}

.company-carosel-banner h1 {
  font-size: 35px;
  font-style: normal;
  font-weight: 800;
  line-height: 114.4%;
  padding: 0px 76px;
  margin: 0;
}
.company-carosel-banner  {
  padding: 70px 0px 80px;
}

#display-none-on-mobile-pricing {
  display:none;
}

.bullet-container p {
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 145%;
width: 208px;
}
.feature-list-items a {
color: var(--brand-blue, #0B99C2);
font-family: "Nunito Sans";
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.pricing-level-container .header-text {
font-size: 25px;
font-style: normal;
font-weight: 800;
line-height: 122.9%; 
margin-bottom: 0px;
}
.pricing-level-container h5 {
color: var(--granite, #838C90);
font-family: "Nunito Sans";
font-size: 12.8px;
font-style: normal;
font-weight: 700;
line-height: 145%; /* 18.56px */
letter-spacing: 1.024px;
}

.pricing-level-container p {
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 145%;}

.pricing-explanation-container h1 {
margin-bottom: 28px;
}
.blue-p {
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 145%; 
margin-bottom: 25px;
}
.bullet-container img {
width: 18.133px;
}
.bullet-container {
  margin-bottom: 20px;
}
.tool-tip {
left: 20px;
  bottom: 60px;
  width: 250px;
}
#tool-tip-single-line {
  left: 20px;
  bottom: 36px;
  width:250px;
}
.upside-down-triangle-icon {
  width: 30px !important;
  position: absolute;
  bottom: -12px;
  right: 5px;
}

.grid { 
flex-direction:column;
margin: 30px;
}
.grid-item {
  max-width: 328px;
  width: 100%;
  padding: 15px 0;
}
.grid-item a {
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
#contact-us-for-pricing {
font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: 122.9%;
margin-bottom: 21.6px;
margin-top:18px;
width: 235px;
}
.bullets-container p {
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.pricing-explanation-container div {
  padding: 22px 0;
  align-items: flex-start;
}
.bullets-container img {
margin-top:7px;
}
.big-need-help-container h2 {
font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: 37.2px; 
}
.big-need-help-container h4 {
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;}
.little-need-help-outer-container {
display: flex;
flex-direction:column;
justify-content:center;
}
.little-need-help-container {
  align-items: center;
  margin:20px;
}
.little-need-help-container h3, .little-need-help-container a  {
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 122.9%;}

#pricing-button, #pricing-button-black {
text-align: center;
font-family: "Nunito Sans";
font-size: 14.4px;
font-style: normal;
font-weight: 700;
line-height: 145%; 
height:44px;
}
}
#pricing-button-black:hover {
background: white;
border: 2px solid #0C1119;
color: #0C1119;
}